<!DOCTYPE html>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
	<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Sketchware Help</title>
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<meta name="description" content="Java Codes - Animations - HTML/HTML5" />
	<meta name="keywords" content="Apps Plus all CopyRight" />
	<meta name="author" content="Apps Plus" />

  	<!-- Facebook and Twitter integration -->
	<meta property="og:title" content=""/>
	<meta property="og:image" content=""/>
	<meta property="og:url" content=""/>
	<meta property="og:site_name" content=""/>
	<meta property="og:description" content=""/>
	<meta name="twitter:title" content="" />
	<meta name="twitter:image" content="" />
	<meta name="twitter:url" content="" />
	<meta name="twitter:card" content="" />
	
	<!--Description -->
	<meta og:description="Java Codes - Animations - HTML/HTML5 for your applications with Sketchware">

	<!-- Place favicon.ico and apple-touch-icon.png in the root directory -->
	<link rel="shortcut icon" href="favicon.ico">

	<link href='https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,300,600,400italic,700' rel='stylesheet' type='text/css'>
	
	<!-- Animate.css -->
	<link rel="stylesheet" href="css/animate.css">
	<!-- Icomoon Icon Fonts-->
	<link rel="stylesheet" href="css/icomoon.css">
	<!-- Simple Line Icons -->
	<link rel="stylesheet" href="css/simple-line-icons.css">
	<!-- Magnific Popup -->
	<link rel="stylesheet" href="css/magnific-popup.css">
	<!-- Bootstrap  -->
	<link rel="stylesheet" href="css/bootstrap.css">
	
	<link rel="icon" type="image/png" href="images/logo.png" sizes="64x64">

	<!-- 
	Default Theme Style 
	You can change the style.css (default color purple) to one of these styles
	
	1. pink.css
	2. blue.css
	3. turquoise.css
	4. orange.css
	5. lightblue.css
	6. brown.css
	7. green.css

	-->
	<link rel="stylesheet" href="css/style.css">

	<!-- Styleswitcher ( This style is for demo purposes only, you may delete this anytime. ) -->
	<link rel="stylesheet" id="theme-switch" href="css/style.css">
	<!-- End demo purposes only -->


	<style>
	/* For demo purpose only */
	
	/* For Demo Purposes Only ( You can delete this anytime :-) */
	#colour-variations {
		padding: 10px;
		-webkit-transition: 0.5s;
	  	-o-transition: 0.5s;
	  	transition: 0.5s;
		width: 140px;
		position: fixed;
		left: 0;
		top: 100px;
		z-index: 999999;
		background: #fff;
		/*border-radius: 4px;*/
		border-top-right-radius: 4px;
		border-bottom-right-radius: 4px;
		-webkit-box-shadow: 0 0 9px 0 rgba(0,0,0,.1);
		-moz-box-shadow: 0 0 9px 0 rgba(0,0,0,.1);
		-ms-box-shadow: 0 0 9px 0 rgba(0,0,0,.1);
		box-shadow: 0 0 9px 0 rgba(0,0,0,.1);
	}
	#colour-variations.sleep {
		margin-left: -140px;
	}
	#colour-variations h3 {
		text-align: center;;
		font-size: 11px;
		letter-spacing: 2px;
		text-transform: uppercase;
		color: #777;
		margin: 0 0 10px 0;
		padding: 0;;
	}
	#colour-variations ul,
	#colour-variations ul li {
		padding: 0;
		margin: 0;
	}
	#colour-variations li {
		list-style: none;
		display: block;
		margin-bottom: 5px!important;
		float: left;
		width: 100%;
	}
	#colour-variations li a {
		width: 100%;
		position: relative;
		display: block;
		overflow: hidden;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		-ms-border-radius: 4px;
		border-radius: 4px;
		-webkit-transition: 0.4s;
		-o-transition: 0.4s;
		transition: 0.4s;
	}
	#colour-variations li a:hover {
	  	opacity: .9;
	}
	#colour-variations li a > span {
		width: 33.33%;
		height: 20px;
		float: left;
		display: -moz-inline-stack;
		display: inline-block;
		zoom: 1;
		*display: inline;
	}
	

	.option-toggle {
		position: absolute;
		right: 0;
		top: 0;
		margin-top: 5px;
		margin-right: -30px;
		width: 30px;
		height: 30px;
		background: #f64662;
		text-align: center;
		border-top-right-radius: 4px;
		border-bottom-right-radius: 4px;
		color: #fff;
		cursor: pointer;
		-webkit-box-shadow: 0 0 9px 0 rgba(0,0,0,.1);
		-moz-box-shadow: 0 0 9px 0 rgba(0,0,0,.1);
		-ms-box-shadow: 0 0 9px 0 rgba(0,0,0,.1);
		box-shadow: 0 0 9px 0 rgba(0,0,0,.1);
	}
	.option-toggle i {
		top: 2px;
		position: relative;
	}
	.option-toggle:hover, .option-toggle:focus, .option-toggle:active {
		color:  #fff;
		text-decoration: none;
		outline: none;
	}
	</style>
	<!-- End demo purposes only -->



	<!-- Modernizr JS -->
	<script src="js/modernizr-2.6.2.min.js"></script>
	
	    <script src="js/script.js"></script>
	<!-- FOR IE9 below -->
	<!--[if lt IE 9]>
	<script src="js/respond.min.js"></script>
	<![endif]-->

	</head>
	<body>
	<header role="banner" id="fh5co-header">
			<div class="container">
				<!-- <div class="row"> -->
			    <nav class="navbar navbar-default">
		        <div class="navbar-header">
		        	<!-- Mobile Toggle Menu Button -->
					<a href="#" class="js-fh5co-nav-toggle fh5co-nav-toggle" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar"><i></i></a>
		         <a class="navbar-brand" href="index.html">Apps Plus</a> 
		        </div>
		        <div id="navbar" class="navbar-collapse collapse">
		          <ul class="nav navbar-nav navbar-right">
		            <li class="active"><a href="#" data-nav-section="home"><span>Home</span></a></li>
		            <li><a href="#" data-nav-section="work"><span>Images</span></a></li>
		            <li><a href="#" data-nav-section="testimonials"><span>About</span></a></li>
		            <li><a href="#" data-nav-section="contact"><span>Contact</span></a></li>

		          </ul>
		        </div>
			    </nav>
			  <!-- </div> -->
		  </div>
	</header>

	<section id="fh5co-home" data-section="home" style="background-image: url(images/full_image_2.jpg);" data-stellar-background-ratio="0.5">
		<div class="gradient"></div>
		<div class="container">
			<div class="text-wrap">
				<div class="text-inner">
					<div class="row">
						<div class="col-md-8 col-md-offset-2">
							<h1 class="to-animate">Sketchware Help</h1>
							<h2 class="to-animate">Java Codes - Animations - HTML - HTML5<br/> <br/> 
				<button onclick="show()" class="btn btn-primary">Download V-1.9</button> </h2>
<script> 
function show() { 

window.location='https://firebasestorage.googleapis.com/v0/b/apps-plus-sketchware-help.appspot.com/o/APK%2FSketchware%20Help_1.9.apk?alt=media&token=7796da32-e68b-4241-aae0-f64e4170dd1b'

}
</script>
						</div>
					</div>
				</div>
			</div>
		</div>
		<div class="slant"></div>
	</section>

	<section id="fh5co-intro">
		<div class="container">
			<div class="row row-bottom-padded-lg">
				<div class="fh5co-block to-animate" style="background-image: url(images/img_7.jpg);">
					<div class="overlay-darker"></div>
					<div class="overlay"></div>
					<div class="fh5co-text">
						<i class="fh5co-intro-icon icon-code"></i>
						<h2>Java Codes</h2>
						<p>The Java programming language is ideal for programming mobile and desktop applications. It is very easy to learn and has many functions.</p>
					</div>
				</div>
				<div class="fh5co-block to-animate" style="background-image: url(images/img_7.jpg);">
					<div class="overlay-darker"></div>
					<div class="overlay"></div>
					<div class="fh5co-text">
						<i class="fh5co-intro-icon icon-clock-o"></i>
						<h2>Animations</h2>
						<p>Animations are important to give a special touch to your application. In Sketchware Help the we offer several animations!.</p>
					</div>
				</div>
				<div class="fh5co-block to-animate" style="background-image: url(images/img_7.jpg);">
					<div class="overlay-darker"></div>
					<div class="overlay"></div>
					<div class="fh5co-text">
						<i class="fh5co-intro-icon icon-html5"></i>
						<h2>HTML - HTML 5</h2>
						<p>HTML and HTML5 It is a programming method which is focused on the interface without a design, since it is added with other forms of programming.</p>
					</div>
				</div>
			</div>
			<div class="row watch-video text-center to-animate">
				<span> <br/> <br/>Sketchware Help introduction</span>

				<a href="video/introduction.mp4" class="popup-vimeo btn-video"><i class="icon-play2"></i></a>
			</div>
		</div>
	</section>

	<section id="fh5co-work" data-section="work">
		<div class="container">
			<div class="row">
				<div class="col-md-12 section-heading text-center">
					<h2 class="to-animate">Images</h2>
					<div class="row">
						<div class="col-md-8 col-md-offset-2 subtext to-animate">
							<h3></h3>
						</div>
					</div>
				</div>
			</div>
			<div class="row row-bottom-padded-sm">
				<div class="col-md-4 col-sm-6 col-xxs-12">
					<a href="images/ximg1.png" class="fh5co-project-item image-popup to-animate">
						<img src="images/ximg1.png" alt="Image" class="img-responsive">
						<div class="fh5co-text">
						<h2></h2>
						<span>Java Codes</span>
						</div>
					</a>
				</div>
				<div class="col-md-4 col-sm-6 col-xxs-12">
					<a href="images/ximg2.png" class="fh5co-project-item image-popup to-animate">
						<img src="images/ximg2.png" alt="Image" class="img-responsive">
						<div class="fh5co-text">
						<h2></h2>
						<span>Animations</span>
						</div>
					</a>
				</div>

				<div class="clearfix visible-sm-block"></div>

				<div class="col-md-4 col-sm-6 col-xxs-12">
					<a href="images/ximg3.png" class="fh5co-project-item image-popup to-animate">
						<img src="images/ximg3.png" alt="Image" class="img-responsive">
						<div class="fh5co-text">
						<h2></h2>
						<span>HTML - HTML5</span>
						</div>
					</a>
				</div>
				<div class="col-md-4 col-sm-6 col-xxs-12">
					<a href="images/ximg4.png" class="fh5co-project-item image-popup to-animate">
						<img src="images/ximg4.png" alt="Image" class="img-responsive">
						<div class="fh5co-text">
						<h2></h2>
						<span>My Codes</span>
						</div>
					</a>
				</div>
				

				<div class="clearfix visible-sm-block"></div>


				<div class="col-md-4 col-sm-6 col-xxs-12">
					<a href="images/ximg5.png" class="fh5co-project-item image-popup to-animate">
						<img src="images/ximg5.png" alt="Image" class="img-responsive">
						<div class="fh5co-text">
						<h2></h2>
						<span>Code Viewer</span>
						</div>
					</a>
				</div>
				<div class="col-md-4 col-sm-6 col-xxs-12">
					<a href="images/ximg6.png" class="fh5co-project-item image-popup to-animate">
						<img src="images/ximg6.png" alt="Image" class="img-responsive">
						<div class="fh5co-text">
						<h2></h2>
						<span>Settings</span>
						</div>
					</a>
				</div>
				

				<div class="clearfix visible-sm-block"></div>
				

				<div class="col-md-4 col-sm-6 col-xxs-12">
					<a href="images/ximg7.png" class="fh5co-project-item image-popup to-animate">
						<img src="images/ximg7.png" alt="Image" class="img-responsive">
						<div class="fh5co-text">
						<h2></h2>
						<span>Downloads</span>
						</div>
					</a>
				</div>
				<div class="col-md-4 col-sm-6 col-xxs-12">
					<a href="images/ximg8.png" class="fh5co-project-item image-popup to-animate">
						<img src="images/ximg8.png" alt="Image" class="img-responsive">
						<div class="fh5co-text">
						<h2></h2>
						<span>Code Editor</span>
						</div>
					</a>
				</div>
				

				<div class="clearfix visible-sm-block"></div>



					</a>
				</div>
			</div>
			<div class="row">
				<div class="col-md-12 text-center to-animate">
					<p>#<a href="features.html">FeaturesList</a>  #<a href="package.html">PackageInformation</a></br>#<a onclick="show1()">Complements</a></p>
<script> 
function show1() { 
var result = confirm("Coming Soon!");
if (result == true) {

}
else {

}
} 
</script>
				</div>
			</div>
		</div>
	</section>

	<section id="fh5co-testimonials" data-section="testimonials">
		<div class="container">
			<div class="row">
				<div class="col-md-12 section-heading text-center">
					<h2 class="to-animate">About</h2>
					<div class="row">
						<div class="col-md-8 col-md-offset-2 subtext to-animate">
							<h3>Developer notes!</h3>
						</div>
					</div>
				</div>
			</div>
			<div class="row">
				<div class="col-md-4">
					<div class="box-testimony">
						<blockquote class="to-animate-2">
							<p>&ldquo;Currently There are many people who want to have their own application but often do not know how to start or do not have the necessary knowledge, for those people is Sketchware Help!&rdquo;</p>
						</blockquote>
						<div class="author to-animate">
							<figure><img src="images/person1.jpg" alt="Person"></figure>
							<p>
							Erick Cervantes<a href="#"></a> <span class="subtext">President</span>
							</p>
						</div>
					</div>
				</div>
				<div class="col-md-4">
					<div class="box-testimony">
						<blockquote class="to-animate-2">
							<p>&ldquo;It is very easy to access and use the large list of Java Codes, Animations and HTML that it offers!&rdquo;</p>
						</blockquote>
						<div class="author to-animate">
							<figure><img src="images/xperson2.jpg" alt="Person"></figure>
							<p>
							Jonatan Negrete<a href="#"></a> <span class="subtext">Graphic Designer</span>
							</p>
						</div>
					</div>
				</div>

				<div class="col-md-4">
					<div class="box-testimony">
						<blockquote class="to-animate-2">
							<p>&ldquo;Save and edit your own codes! There is no limit to creating custom codes.&rdquo;</p>
						</blockquote>
						<div class="author to-animate">
							<figure><img src="images/xperson3.jpg" alt="Person"></figure>
							<p>
							Heriberto Mendoza<a href="#"></a> <span class="subtext">Programmer</span>
							</p>
						</div>
					</div>
				</div>
					
				
				<div class="col-md-4">
					<div class="box-testimony">
						<blockquote class="to-animate-2">
							<p>&ldquo;The tools you need!&rdquo;</p>
						</blockquote>
						<div class="author to-animate">
							<figure><img src="images/xperson4.png" alt="Person"></figure>
							<p>
							Edgar Martinez<a href="#"></a> <span class="subtext">Programmer</span>
							</p>
						</div>
					</div>
				</div>
				
				
			</div>
		</div>
	</section>

	<section id="fh5co-counters" style="background-image: url(images/full_image_1.jpg);" data-stellar-background-ratio="0.5">
		<div class="fh5co-overlay"></div>
		<div class="container">
			<div class="row">
				<div class="col-md-12 section-heading text-center to-animate">
					<h2>We offer you</h2>
				</div>
			</div>
			<div class="row">
				<div class="col-md-3 col-sm-6 col-xs-12">
					<div class="fh5co-counter to-animate">
						<span class="fh5co-counter-number js-counter" data-from="0" data-to="108" data-speed="5000" data-refresh-interval="50">+100</span>
						<span class="fh5co-counter-label">Java Codes</span>
					</div>
				</div>
				<div class="col-md-3 col-sm-6 col-xs-12">
					<div class="fh5co-counter to-animate">
						<span class="fh5co-counter-number js-counter" data-from="0" data-to="14" data-speed="5000" data-refresh-interval="50">14</span>
						<span class="fh5co-counter-label">Animations</span>
					</div>
				</div>
				<div class="col-md-3 col-sm-6 col-xs-12">
					<div class="fh5co-counter to-animate">
						<span class="fh5co-counter-number js-counter" data-from="0" data-to="12" data-speed="5000" data-refresh-interval="50">12</span>
						<span class="fh5co-counter-label">HTML - HTML5</span>
					</div>
				</div>
				<div class="col-md-3 col-sm-6 col-xs-12">
					<div class="fh5co-counter to-animate">
					</div>
				</div>
			</div>
		</div>
	</section>

	<section id="fh5co-contact" data-section="contact">
		<div class="container">
			<div class="row">
				<div class="col-md-12 section-heading text-center">
					<h2 class="to-animate">Contact</h2>
					<div class="row">
						<div class="col-md-8 col-md-offset-2 subtext to-animate">
							<h3>You can send us your questions or suggestions</h3>
						</div>
					</div>
				</div>
			</div>

				<div class="col-md-6 to-animate">
					<h3>Contact Form</h3>
					
<form action="" enctype="text/plain">
					<div class="form-group " >
						<label for="nombre" class="sr-only">Name</label>
						<input id="nombre" name="nombre" class="form-control" placeholder="Name" type="text" required>
					</div>
					<div class="form-group ">
						<label for="email" class="sr-only">Email</label>
						<input id="email" name="email" class="form-control" placeholder="Email" type="email" required>
					</div>
					<div class="form-group ">
						<label for="telefono" class="sr-only">Phone</label>
						<input id="telefono" name="telefono" class="form-control" placeholder="Phone" type="number">
					</div>
					<div class="form-group ">
						<label for="mensaje" class="sr-only">Message</label>
						<textarea name="mensaje" id="mensaje" cols="30" rows="5" class="form-control" placeholder="Message" required></textarea>
					</div>
					<div class="form-group ">
						<input class="btn btn-primary btn-lg" value="Send Message" type="submit" id="btnSend">
					</div>
					</div>
				</div>

			</div>
		</div>
	</form>
	
			</section>
	
	
	<footer id="footer" role="contentinfo">
		<div class="container">
			<div class="">
				<div class="col-md-12 text-center">
					<p>&copy; Apps Plus. All Rights Reserved.</p>
					
				</div>
			</div>
			<div class="row">
				<div class="col-md-12 text-center">
					<ul class="social social-circle">
					
						<li><a href="https://www.youtube.com/channel/UCuKSev3tjiEiZI1rWxgSaXQ"><i class="icon-youtube"></i></a></li>
					</ul>
				</div>
			</div>
		</div>
	</footer>
	
	
	<!-- For demo purposes Only ( You may delete this anytime :-) -->
	<div id="colour-variations">
		<a class="option-toggle"><i class="icon-gear"></i></a>
		<h3>Preset Colors</h3>
		<ul>
			<li>
				<a href="javascript: void(0);" data-theme="style">
					<span style="background: #3f95ea;"></span>
					<span style="background: #52d3aa;"></span>
					<span style="background: #f2f2f2;"></span>
				</a>
			</li>
			<li>
				<a href="javascript: void(0);" data-theme="style2">
					<span style="background: #329998;"></span>
					<span style="background: #6cc99c;"></span>
					<span style="background: #f2f2f2;"></span>
				</a>
			</li>
			<li>
				<a href="javascript: void(0);" data-theme="style3">
					<span style="background: #9f466e;"></span>
					<span style="background: #c24d67;"></span>
					<span style="background: #f2f2f2;"></span>
				</a>
			</li>
			<li>
				<a href="javascript: void(0);" data-theme="style4">
					<span style="background: #21825C;"></span>
					<span style="background: #A4D792;"></span>
					<span style="background: #f2f2f2;"></span>
				</a>
			</li>
			
		</ul>
	</div>
	<!-- End demo purposes only -->

	
	<!-- jQuery -->
	<script src="js/jquery.min.js"></script>
	<!-- jQuery Easing -->
	<script src="js/jquery.easing.1.3.js"></script>
	<!-- Bootstrap -->
	<script src="js/bootstrap.min.js"></script>
	<!-- Waypoints -->
	<script src="js/jquery.waypoints.min.js"></script>
	<!-- Stellar Parallax -->
	<script src="js/jquery.stellar.min.js"></script>
	<!-- Counter -->
	<script src="js/jquery.countTo.js"></script>
	<!-- Magnific Popup -->
	<script src="js/jquery.magnific-popup.min.js"></script>
	<script src="js/magnific-popup-options.js"></script>
	<!-- Google Map -->
	<script src="https://maps.googleapis.com/maps/api/js?key=AIzaSyCefOgb1ZWqYtj7raVSmN4PL2WkTrc-KyA&sensor=false"></script>
	<script src="js/google_map.js"></script>

	<!-- For demo purposes only styleswitcher ( You may delete this anytime ) -->
	<script src="js/jquery.style.switcher.js"></script>
	<script>
		$(function(){
			$('#colour-variations ul').styleSwitcher({
				defaultThemeId: 'theme-switch',
				hasPreview: false,
				cookie: {
		          	expires: 30,
		          	isManagingLoad: true
		      	}
			});	
			$('.option-toggle').click(function() {
				$('#colour-variations').toggleClass('sleep');
			});
		});
	</script>
	<!-- End demo purposes only -->

	<!-- Main JS (Do not remove) -->
	<script src="js/main.js"></script>

	</body>
</html>

